

.wiki-content h2 { font-weight: 500; }
.wiki-content h3 { font-weight: 500; }

p { hyphens: auto; hyphenate-limit-chars: auto 5; hyphenate-limit-lines: 2; -webkit-hyphens: auto; -webkit-hyphenate-limit-chars: auto 5; -webkit-hyphenate-limit-lines: 2; -ms-hyphens: auto; -ms-hyphenate-limit-chars: auto 5; -ms-hyphenate-limit-lines: 2; }

table.profile-info th { font-weight: 400; }

table.spaceList td.space-icon-col { vertical-align: top; padding-right: 10px; }
table.spaceList td.operations { vertical-align: top; padding-right: 10px; }

.confluence-information-macro-note { border-top-width: 5px; border-color: #ff8b00; }
.confluence-information-macro-note .confluence-information-macro-icon { color: #ff8b00 !important; }
.confluence-information-macro-tip { border-top-width: 5px; border-color: #01875b; }
.confluence-information-macro-warning { border-top-width: 5px; border-color: #bf2600; }

/*.confluence-information-macro-information { border-top-width: 5px; border-color: #42526e; }
.confluence-information-macro p.title { color: white; }
.confluence-information-macro .confluence-information-macro-body { color: white; }
.confluence-information-macro .confluence-information-macro-body a { color: white; }
.confluence-information-macro-icon { color: white !important; }*/

/* Logon welcome message
.login-form-container .field-group:before {
font-size:0.9em;
display:inline-block;
content:'Bitte verwende deine E-Mailadresse als Benutzername!';
}

a {
  text-decoration: underline !important;
}
